package com.lightinit.hsdataplatform.model.admin;

import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

/**
 * Created by Administrator on 2018/5/20.
 */
public class RoadShowSearchModel {

    private String roadShowName;
    private String roadShowState;
    private String roadShowStage;
    private String roadShowTrade;
    @DateTimeFormat(pattern = "yyyy-MM-dd")
    private Date enrollTime;

    public String getRoadShowName() {
        return roadShowName;
    }

    public void setRoadShowName(String roadShowName) {
        this.roadShowName = roadShowName;
    }

    public String getRoadShowState() {
        return roadShowState;
    }

    public void setRoadShowState(String roadShowState) {
        this.roadShowState = roadShowState;
    }

    public String getRoadShowStage() {
        return roadShowStage;
    }

    public void setRoadShowStage(String roadShowStage) {
        this.roadShowStage = roadShowStage;
    }

    public String getRoadShowTrade() {
        return roadShowTrade;
    }

    public void setRoadShowTrade(String roadShowTrade) {
        this.roadShowTrade = roadShowTrade;
    }

    public Date getEnrollTime() {
        return enrollTime;
    }

    public void setEnrollTime(Date enrollTime) {
        this.enrollTime = enrollTime;
    }
}
